/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here

html, body {overflow-x: hidden !important;}

p {margin-bottom: none;}


/* Hello Title & Description */
.hello_elementor_page_title {
    display: none;
}

.entry-title {
    display: none !important;
}

.site-title {
    display: none !important;
}

.site-description {
    display: none !important;
}

/* Logged in & out conditions */

.logged-in-condition .hide-logged-in {
    display: none !important;
}

.logged-out-condition .hide-logged-out {
    display: none !important;
}

.elementor-search-form--skin-minimal:focus-within {
    outline-width: 0px !important;
    outline-style: solid;
}

.woo-slg-social-login-googleplus {
    position: relative;
    width: 140px !important;
    height: 41px !important;
    display: inline-block;
}

.woo-slg-social-login-googleplus iframe {
    width: 140px !important;
    height: 41px !important;
}

#woo-slg-social-container-login {
    margin: auto;
    padding: initial;
    width: 275px !important;
    max-width: 100%;
    overflow: hidden !important;
}

.mia-tabs-wrapper {

}

.mia-tabs-wrapper .mia-tabs {
    display: flex;
    flex-basis: initial;
    flex-direction: row;
    flex-shrink: 0;
    justify-content: start;
    gap: 10px;
    overflow-x: scroll;
    flex-wrap: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    max-width: 100%;
    width: 1140px;
    margin-bottom: 25px;
}

.mia-tabs-wrapper .mia-tabs .mia-tab {
    font-family: "Noto Sans Hebrew", Sans-serif;
    font-weight: 600;
    background-color: #f1f2f3;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    gap: 5px;
    min-width: 220px;
    border-width: 5px;
    position: relative;
    cursor: pointer;
    outline: none;
    flex-grow: 0;
    flex-basis: content;
    flex-shrink: initial;
    padding-block-start: 15px;
    padding-inline-end: 35px;
    padding-block-end: 15px;
    padding-inline-start: 35px;
    border-radius: 20px;
    height: initial;
    width: initial;

}

.mia-tabs-wrapper .mia-tabs .mia-tab.active,
.mia-tabs-wrapper .mia-tabs .mia-tab:hover {
    background-color: #E20082;
    color: white;
}

.tab-content {
    display: none;
    padding: 25px;
    background-color: #F6F6F6;
    border-radius: 40px 40px 40px 40px;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
}


.mia-tabs::-webkit-scrollbar {
    width: 0;
    display: none;
}

h2.accordion-title {
    display: none;
}

@media screen and (max-width: 800px) {
    .mia-tabs-wrapper h2.accordion-title {
        display: block;
        background-color: #E20082;
        color: white;
        border-radius: 20px;
        text-align: center;
        font-size: 16px;
        padding: 20px;
    }

    .mia-tabs-wrapper .tab-content {
        display: block;
        padding: 0;
        background-color: #F6F6F6;
        border-radius: 40px 40px 40px 40px;
        box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
    }

    .mia-tabs-wrapper .tab-content .accordion-content {
        display: none;
        padding: 25px;
    }

    .mia-tabs-wrapper .mia-tabs {
        display: none;
    }
		.mia-tabs-wrapper h2.accordion-title {
    display: block;
     background-color: #5d5d5d;!important;

}
}
